/* ================================
	Design Portfolio
	Copyright 2014 DP
	Author - digital@design-portfolio.co.uk
	Client - www.client.com
===================================*/

/*
font-family:'Ronnia W01 Thin';
font-family:'Ronnia W01 Thin Italic';
font-family:'Ronnia W01 Light';
font-family:'Ronnia W01 Light Italic';
font-family:'Ronnia W01 Regular';
font-family:'Ronnia W01 Italic';
font-family:'Ronnia W01 Semi Bold';
font-family:'RonniaW01-SemiBoldItali';
font-family:'Ronnia W01 Bold';
font-family:'Ronnia W01 Bold Italic';
font-family:'Ronnia W01 Extra Bold';
font-family:'RonniaW01-ExtraBoldItal';
font-family:'Ronnia W01 Heavy';
font-family:'Ronnia W01 Heavy Italic';
font-family:'RonniaW01-CondensedThin 906234';
font-family:'RonniaW01-CondensedThin 906237';
font-family:'Ronnia W01 Cond Light';
font-family:'RonniaW01-CondLightItal';
font-family:'Ronnia W01 Cond';
font-family:'Ronnia W01 Cond Italic';
font-family:'RonniaW01-CondensedSemi 906252';
font-family:'RonniaW01-CondensedSemi 906255';
font-family:'Ronnia W01 Cond Bold';
font-family:'RonniaW01-CondBoldIta';
font-family:'Ronnia W01 Cond X Bold';
font-family:'RonniaW01-CondXBoldIt';
font-family:'Ronnia W01 Cond Heavy';
font-family:'RonniaW01-CondHeavyIt';

font-family:'ProximaNW01SC-ThinReg';
font-family:'Proxima N W01 Thin Reg';
font-family:'ProximaNW01-AltThinReg';
font-family:'Proxima N W01 Thin It';
font-family:'Proxima N W01SC Thin It';
font-family:'ProximaNW01-AltThinIt';
font-family:'Proxima N W01 Light';
font-family:'ProximaNW01SC-LightReg';
font-family:'ProximaNW01-AltLightReg';
font-family:'Proxima N W01 Light It';
font-family:'ProximaNW01SC-LightIt';
font-family:'ProximaNW01-AltLightIt';
font-family:'Proxima N W01 Reg';
font-family:'Proxima N W01SC Reg';
font-family:'Proxima N W01 At Reg';
font-family:'Proxima N W01 Reg It';
font-family:'Proxima N W01SC Reg It';
font-family:'Proxima N W01 At Reg It';
font-family:'Proxima N W01 Smbd';
font-family:'Proxima N W01SC Smbd';
font-family:'Proxima N W01 At Smbd';
font-family:'Proxima N W01 Smbd It';
font-family:'Proxima N W01SC Smbd It';
font-family:'ProximaNW01-AltSmbdIt';
font-family:'Proxima N W01 Bold';
font-family:'Proxima N W01SC Bold';
font-family:'Proxima N W01 At Bold';
font-family:'Proxima N W01 Bold It';
font-family:'Proxima N W01SC Bold It';
font-family:'ProximaNW01-AltBoldIt';
font-family:'Proxima N W01 Xbold';
font-family:'Proxima N W01SC Xbold';
font-family:'Proxima N W01 At Xbold';
font-family:'Proxima N W01 Xbold It';
font-family:'ProximaNW01SC-XboldIt';
font-family:'ProximaNW01-AltXboldIt';
font-family:'Proxima N W01 Black';
font-family:'Proxima N W01SC Black';
font-family:'Proxima N W01 At Black';
font-family:'Proxima N W01 Black It';
font-family:'ProximaNW01SC-BlackIt';
font-family:'ProximaNW01-AltBlackIt';
font-family:'Proxima N W01 Cd Thin';
font-family:'Proxima N W01SC Cd Thin';
font-family:'ProximaNW01-AltCdThin';
font-family:'ProximaNW01-CdThinIt';
font-family:'ProximaNW01SC-CdThinIt';
font-family:'ProximaNW01-AltCdThinIt';
font-family:'Proxima N W01 Cd Light';
font-family:'ProximaNW01SC-CdLight';
font-family:'ProximaNW01-AltCdLight';
font-family:'ProximaNW01-CdLightIt';
font-family:'ProximaNW01SC-CdLightIt';
font-family:'ProximaNW01-AltCdLightI';
font-family:'Proxima N W01 Cd Reg';
font-family:'Proxima N W01SC Cd Reg';
font-family:'Proxima N W01 At Cd Reg';
font-family:'Proxima N W01 Cd Reg It';
font-family:'ProximaNW01SC-CdRegIt';
font-family:'ProximaNW01-AltCdRegIt';
font-family:'Proxima N W01 Cd Smbd';
font-family:'Proxima N W01SC Cd Smbd';
font-family:'ProximaNW01-AltCdSmbd';
font-family:'ProximaNW01-CdSmbdIt';
font-family:'ProximaNW01SC-CdSmbdIt';
font-family:'ProximaNW01-AltCdSmbdIt';
font-family:'Proxima N W01 Cd Bold';
font-family:'Proxima N W01SC Cd Bold';
font-family:'ProximaNW01-AltCdBold';
font-family:'ProximaNW01-CdBoldIt';
font-family:'ProximaNW01SC-CdBoldIt';
font-family:'ProximaNW01-AltCdBoldIt';
font-family:'Proxima N W01 Cd Xbold';
font-family:'ProximaNW01SC-CdXbold';
font-family:'ProximaNW01-AltCdXbold';
font-family:'ProximaNW01-CdXboldIt';
font-family:'ProximaNW01SC-CdXboldIt';
font-family:'ProximaNW01-AltCdXboldI';
font-family:'Proxima N W01 Cd Black';
font-family:'ProximaNW01SC-CdBlack';
font-family:'ProximaNW01-AltCdBlack';
font-family:'ProximaNW01-CdBlackIt';
font-family:'ProximaNW01SC-CdBlackIt';
font-family:'ProximaNW01-AltCdBlackI';
font-family:'Proxima N W01 X Cd Thin';
font-family:'ProximaNW01SC-XCdThin';
font-family:'ProximaNW01-AltXCdThin';
font-family:'ProximaNW01-XCdThinIt';
font-family:'ProximaNW01SC-XCdThinIt';
font-family:'ProximaNW01-AltXCdThinI';
font-family:'ProximaNW01-XCdLight';
font-family:'ProximaNW01SC-XCdLight';
font-family:'ProximaNW01-AltXCdLight 1132321';
font-family:'ProximaNW01-XCdLightIt';
font-family:'ProximaNW01SC-XCdLightI';
font-family:'ProximaNW01-AltXCdLight 1132324';
font-family:'Proxima N W01 X Cd Reg';
font-family:'ProximaNW01SC-XCdReg';
font-family:'ProximaNW01-AltXCdReg';
font-family:'ProximaNW01SC-XCdRegIt';
font-family:'ProximaNW01-XCdRegIt';
font-family:'ProximaNW01-AltXCdRegIt';
font-family:'Proxima N W01 X Cd Smbd';
font-family:'ProximaNW01SC-XCdSmbd';
font-family:'ProximaNW01-AltXCdSmbd';
font-family:'ProximaNW01-XCdSmbdIt';
font-family:'ProximaNW01SC-XCdSmbdIt';
font-family:'ProximaNW01-AltXCdSmbdI';
font-family:'Proxima N W01 X Cd Bold';
font-family:'ProximaNW01SC-XCdBold';
font-family:'ProximaNW01-AltXCdBold';
font-family:'ProximaNW01-XCdBoldIt';
font-family:'ProximaNW01SC-XCdBoldIt';
font-family:'ProximaNW01-AltXCdBoldI';
font-family:'ProximaNW01-XCdXbold';
font-family:'ProximaNW01SC-XCdXbold';
font-family:'ProximaNW01-AltXCdXbold 1132369';
font-family:'ProximaNW01-XCdXboldIt';
font-family:'ProximaNW01SC-XCdXboldI';
font-family:'ProximaNW01-AltXCdXbold 1132372';
font-family:'ProximaNW01-XCdBlack';
font-family:'ProximaNW01SC-XCdBlack';
font-family:'ProximaNW01-AltXCdBlack 1132381';
font-family:'ProximaNW01-XCdBlackIt';
font-family:'ProximaNW01SC-XCdBlackI';
font-family:'ProximaNW01-AltXCdBlack 1132384';

*/

/* Body */

@media print {
  a[href]:after {
    content: none;
  }
}

html {
	overflow-y: scroll;
}

body {
	font-family:'Proxima N W01 Reg';
	font-size: 14px;
	color: #333;
}

a, a:hover, a:focus {
	color: #f26522;
}

section {
	padding-top: 40px;
	padding-bottom: 40px;
}

section.relative {
	position: relative;
	background-image: url('../../media/png/Background.png');
	width: 100%;
	background-size: cover;
	background-repeat: repeat;
	background-position: center center;
}

section.first {
	min-height: 400px;
	background-image: url(../../media/png/background_top.png);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #F2F2F2;
	overflow: visible;
	padding-bottom: 0px;
}

section.bottom {
	padding-top: 0px;
	padding-bottom: 0px;
	background: #fff;
}

.content-first {
	background: #fff;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
}

.grey {
	background: #F2F2F2;
}

.s-orange {
	color: #F78C26;
}

section img {
	height: auto;
	width: 100%;
}

section a.btn, footer a.btn {
	color: #F26522;
	border: 1px solid #F26522;
	border-radius: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 150px;
	margin-top: 15px;
}

footer a.btn {
	margin-top: 0px;
	border: 1px solid #fff;
	color: #fff;
}

section a.btn:hover, section a.btn:focus {
	color: #fff;
	border: 0px;
	border-radius: 0px;
	padding-left: 21px;
	padding-right: 21px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 150px;
	margin-top: 15px;
	background: url(../../media/png/link.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../media/png/link.png', sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../media/png/link.png', sizingMethod='scale');
}
section a.btn.no-margin-top, section a.btn.no-margin-top:hover, section a.btn.no-margin-top:focus{
	margin-top: 0;
}

footer a.btn:hover, footer a.btn:focus {
	color: #F26522;
	border: 0px;
	border-radius: 0px;
	padding-left: 21px;
	padding-right: 21px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 150px;
	background: #fff;
}

hr {
	border-color: #000;
	width: 20%;
}

table {
	margin-bottom: 10px;
}

table tr:first-child td {
	border-bottom: 2px solid #f26522;
}

table tr:last-child td {
	border:0;
	padding-bottom:10px;
}
table:last-child tr:last-child td {
	border-bottom: 2px solid #f26522;
}

table td {
	vertical-align: top;
	padding: 5px;
	border-bottom: 1px solid #f26522;
}

table th {
	vertical-align: top;
	padding: 5px;
	border-bottom: 2px solid #f26522;
}

table.style-2 { }

table.style-2 tr:first-child td {
	color: white;
    border-bottom: 0;
}
table.style-2 tr:first-child td:nth-child(1) { background-color: #474847; }
table.style-2 tr:first-child td:nth-child(2) { background-color: #F7A15A; }
table.style-2 tr:first-child td:nth-child(3) { background-color: #F08832; }
table.style-2 tr td:first-child { background-color: #EDEEEE; }
table.style-2 tr td:last-child { background-color: #EDEEEE; }

section ul, section ol {
	padding: 0px;
	margin: 0px;
}

section ul li {
	list-style: none;
	position: relative;
}

section ul li, section ol li {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}

section ol li h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}

section ul li:before {
	position: absolute;
	left: -20px;
	top: 0px;
	color: #f26522;
	font-family: FontAwesome;
	content: "\f178";
}

nav .nav li:before{
	content:none;
}

.content-first .nav > li > a {
	padding: 0px;
	background: none;
	display: inline;
}

.content-first .nav > li > a:hover {
	text-decoration: underline;
}

.content-first .nav ul {
	margin-top: 10px;
}

/* Header */

header {
	background: #F2F2F2;
	padding-top: 40px;
}

.logo {
	position: relative;
	top: -15px;
}

nav {
	margin-bottom: 0px !important;
	border: 0px !important;
	min-height: 0px !important;
}

nav .navbar-collapse {
	padding: 0px;
	float: right;
	border-top: 0px;
}

nav .nav {
	float: left;
	margin-top: 10px;
	padding-bottom: 40px;
}

nav .nav li a {
	float: left;
	width: auto;
	padding: 0px;
	margin-left: 30px;
	color: #565655;
}

nav .nav li a:hover, .nav li a:focus {
	background: none;
}

nav .nav li a:hover, nav .nav li a.nav-path-selected {
	color: #F26522;
}

nav .nav-menu {
	padding-left: 0px;
}

nav .navbar-menu {
	padding: 0px;
	border: 0px;
	margin-bottom: 0px;
}

nav .navbar-menu i {
	color: #565655;
}

nav .navbar-toggle {
	margin-top: 4px;
}

.share-price {
	height: 70px;
	position: relative;
	top: -30px;
	margin-left: 30px;
}

/* Footer */

footer .footer {
	background: url(../../media/png/footer.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../media/png/footer.png', sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../media/png/footer.png', sizingMethod='scale');
	height: 200px;
	overflow: hidden;
	padding-top: 50px;
}

footer .footer p {
	color: #fff;
	margin-bottom: 30px;
}

.footer_bottom p {
	margin-top: 20px;
	margin-bottom: 20px;
}

.footer_bottom p a {
	color: #333;
}

.footer_bottom .design p {
	text-align: right;
	margin-top: 0px;
}

.footer_bottom .design p.icons {
	margin-top: 20px;
	margin-bottom: 0px;
}

/* Sub Nav */

section #left_col .nav li {	
	border-bottom: 1px solid #ccc;
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
}

section #left_col .nav li:before {
	content: "";
}

section #left_col .nav li a {
	color: #000;
	background: none !important;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-decoration: none !important;
}

section #left_col .nav li a:hover, section #left_col .nav li a.nav-path-selected {
	font-family:'Proxima N W01 Smbd';
	color: #F26522;
}

section #left_col .nav ul {
	padding: 0px;
	list-style: none;
	width: 100%;
	clear: both;
}

section #left_col .nav li li {
	border-bottom: 0px;
	float: left;
	width: 100%;
	clear: both;
}

section #left_col .nav li li a {
	padding-top: 0px;
	padding-bottom: 0px !important;
	width: 100%;
	float: left;
	clear: both;
}

section #left_col .nav li li:last-child a {
	padding-bottom: 10px !important;
}

section #left_col .nav li li a:hover, section #left_col .nav li li a.nav-path-selected {
	font-family:'Proxima N W01 Reg';
}

/* Headings */

h1 {
	padding: 0px;
	margin: 0px;
	font-size: 30px;
	color: #000;
	margin-top: 20px;
	margin-bottom: 40px;
	text-align: center;
	line-height: 35px;
}

h1 strong {
	font-weight: normal;
	font-family:'Proxima N W01 Bold';
}

h2 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 40px;
	line-height: 25px;
}

section .home_title h2 {
	margin-top: 0px;
}

h3 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	color: #F26522;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: normal;
}

.share-price h3 {
	margin: 0px;
	text-align: left;
	font-size: 26px;
	color: #F78C26;
}

/* Home */

.home-big-img {
	position: absolute;
	top: -20px;
	left: 0px;
	width: 230px;
	height: 466px;
}

.home-box {
	padding-top: 20px;
	padding-bottom: 20px;
}
.home-box.no-padding{
	padding-top: 0;
}

.home-box img {
	background-color: #fff;
}

/* Widget */

#rssincl-box-1013514 {
	width: 100% !important;
	height: auto !important;
}

#rssincl-box-1013514 .rssincl-entry, #rssincl-box-1013514 .rssincl-head {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/* Responsive */

@media (max-width:1199px) {
	.home-big-img {
		/*width: 440px;*/
		/*height: 330px;*/
	}
	.content-first {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 30px;
	}
}

@media (max-width:991px) {
	.home-big-img {
		width: 148px;
		height: 300px;
	}
	.content-first {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	}
	nav .nav-menu {
		padding-right: 0px;
	}
	nav .nav li a {
		margin-left: 10px;
	}
	.bottom-box h2 {
		margin-top: -20px;
	}
	.bottom-center img {
		margin-bottom: -40px;
	}
	section #left_col .nav li a {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	section #left_col .nav li li:last-child a {
		padding-bottom: 5px !important;
	}
	#rssincl-box-1013514 .rssincl-entry:last-child {
		display: none !important;
	}
}

@media (max-width:767px) {
	.home-big-img {
		position: static;
		margin-top: -20px;
		margin-bottom: 20px;
		width: 100%;
		height: 100%;
	}
	.no-padding {
		padding: 0;
	}

	h1 {
		font-size: 26px;
	}
	h2 {
		font-size: 15px;
	}
	h3 {
		font-size: 15px;
	}
	.logo {
		padding-bottom: 35px;
		top: -5px;
	}
	nav .navbar-collapse {
		float: none;
	}
	nav .nav {
		margin-bottom: 0px;
		margin-left: 0px;
		margin-top: 0px;
		padding-bottom: 0px;
		float: none;
		width: 100% !important;
	}
	nav .navbar-nav {
		margin-right: 0px;
	}
	nav .nav li {
		padding-left: 0px;
		padding-right: 0px;
		border-top: 1px solid #565655;
		width: 100%;
	}
	nav .nav li a {
		margin-left: 0px;
		width: 100%;
		float: none;
		text-align: center;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	section a.btn, section a.btn:hover, section a.btn:focus, footer a.btn, footer a.btn:hover, footer a.btn:focus {
		width: 120px;
		padding-left: 5px;
		padding-right: 5px;
	}
	section a.btn.grad, section a.btn.grad:hover, section a.btn.grad:focus {
		width: 120px;
		padding-left: 5px;
		padding-right: 5px;
	}
	section.home {
		padding-top: 0px;
		padding-bottom: 0px;
		background: #fff;
	}
	section.template {
		background: #F2F2F2;
	}
	section.first {
		height: auto;
		padding-bottom: 0px;
	}
	section .col-sm-4, section .col-md-4, section .col-sm-6, section .col-md-6 {
		min-height: 0px;
	}
	.content-first {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
	}
	.home-box {
		padding: 0px;
	}
	.home-box h2, .home-box h3, .home-box p, .home-box ol, .home-box ul {
		padding-left: 15px;
		padding-right: 15px;
	}
	.home-box ul h2, .home-box ol h2, .home-box ul h3, .home-box ol h3 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.home-box h3 {
		margin-top: 30px;
	}
	.home-box a {
		margin-bottom: 20px;
	}
	.home-box img {
		background-color: #F2F2F2;
	}
	.bottom-box h2 {
		margin-top: -20px;
		text-align: left !important;
	}
	.bottom-box p {
		text-align: left !important;
	}
	.bottom-center img {
		margin-bottom: -20px;
	}
	section.bottom .home-box img {
		background-color: #fff;
	}
	footer .footer {
		font-size: 11px;
		padding-top: 45px;
	}
	.footer_left img {
		display: none;
	}
	.footer_bottom p, .footer_bottom .design p {
		text-align: center;
	}
	.footer_bottom .design p {
		margin-top: 0px;
	}
	.footer_bottom .design p.icons {
		margin-bottom: 20px;
	}
	.footer_bottom .design p.icons i.fa-lg {
		font-size: 1.7em;
	}
	.footer_bottom p {
		font-size: 11px;
	}
	section #left_col {
		margin-top: -40px;
	}
	section #left_col .subnav {
		padding: 0px;
		background: #FFD868;
		min-height: 0px;
	}
	section #left_col .nav {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	section #left_col .nav li {
		border: 0px;
		padding-bottom: 0px;
		padding-top: 0px;
		border-bottom: 1px solid #565655;
	}
	section #left_col .nav li:last-child {
		border-bottom: 0px;
	}
	section #left_col .nav li a {
		text-align: center;
		padding-left: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	section #left_col .nav li li {
		padding-bottom: 0px;
		padding-top: 0px;
	}
	section #left_col .nav li li a {
		padding-right: 15px;
	}
}

@media (max-width:480px) {

}

@media (max-width: 767px) {
	.sm-margin {
		margin-bottom: 50px;
	}
}
